@charset "utf-8";


/* Element
- - - - - - - - - - - - - - - - - - - - - - - - - - */

body {
  color: #333;
}

a:link,
a:visited {
  color: #0068b7;
  text-decoration: underline;
}
a:hover,
a:active {
  text-decoration: none;
}


/* Layout
- - - - - - - - - - - - - - - - - - - - - - - - - - */

.l-header .c-language a.btn-andes {
  margin-top: 5px;
  padding: 3px 10px;
  border-radius: 0;
  font-size: 1.2rem;
}
.l-header .c-language a.btn-andes:link,
.l-header .c-language a.btn-andes:visited {
  background:#4c95cd;
  /*  background: #82b5d9;*/
  border: solid 1px #82b5d9;
  border: none;
}
.l-header .c-search {
  margin-left: 20px;
}
.l-header .c-language a.btn-andes:hover,
.l-header .c-language a.btn-andes:active {
  background: #c0d9ec;
}
.l-header .p-utility-02 a.link-herb.type-mail::before {
  background: url(/assets/image/ico/ico_mail-01_lightblue.svg) no-repeat 0 0;
}
.l-header .p-utility-02 a.link-herb:link,
.l-header .p-utility-02 a.link-herb:visited {
  color:#333;
}
.l-header form.form-ut-search input[type="submit"].c-button {
  background-color: #82b5d9;
  border-radius: 0;
}
.l-header form.form-ut-search input.c-text {
  border-top: solid 2px #82b5d9;
  border-bottom: solid 2px #82b5d9;
  border-left: solid 2px #82b5d9;
}
.l-header form.form-ut-search input.c-text::placeholder {
  position: relative;
  top: -0.1em;
  font-size: 1.2rem;
  color: #ccc;
}
.l-header a.link-herb.type-head {
  padding: 5px 8px 5px 28px;
  font-size: 1.2rem;
  border:none;
}
a.link-herb.type-head::before {
  left: 10px;
  right: auto;
}


/* .type 文字白。見出しのみ */

.l-main-visual {
  margin-bottom: 40px;
}
.l-main-visual.type-bg-image.type .in-main-visual {
  display: flex;
  align-items: center;
}
@media only screen and (max-width:640px) {
  .l-main-visual.type-bg-image.type .in-main-visual {
    display: block;
  }
  .l-main-visual .in-main-visual {
    height:300px;
    padding-left:5px;
  }
}
@media only screen and (max-width:834px) {
  .l-main-visual .in-main-visual {
    height:300px;
    padding-left:5px;
  }
}
.l-main-visual.type-bg-image.type .heading {
  font-size: 4.7rem;
  font-weight: bold;
  text-shadow: 3px 3px 3px black;
}
.l-main-visual.type-bg-image.type h1.heading span {
  font-size: 2.7rem;
  line-height: 4rem;
  display: inline-block;
}
.l-main-visual.type-bg-image.type-a .heading {
  color: #fff;
}
.l-main-visual.type-bg-image.type-b .heading {
  color: #000;
}

/* .l-nav-global */

/* グローバルナビ
- - - - - - - - - - - - - - - - - - - - - - - - - - */

.l-nav-global {
  height: 40px;
}
.l-nav-global a.is-disabled {
  cursor: default;
}
.l-nav-global .in-nav-global > ul > li > a {
  padding-left: 40px;
  padding-right: 40px;
  height: 40px;
  font-size: 1.7rem;
  font-weight: bold;
}
.l-nav-global .in-nav-global > ul > li > a.is-active {
  background: transparent;
  color: #222;
  border-top: solid 3px #0068b7;
}

/* layout.css override */

/* level-2 */

.l-nav-global .in-nav-global > ul > li > ul {
  width: 250px;
  left: 0;
  top: 100%;
  box-shadow: 0 0 5px rgba(0,0,0,.3);
}
.l-nav-global .in-nav-global > ul > li > ul.is-display {
  display: block;
}
.l-nav-global .in-nav-global > ul > li.news > ul { /* 個別の幅 必要に応じて */
  width: 150px;
  box-shadow: 0 0 5px rgba(0,0,0,.3);
}
.l-nav-global .in-nav-global > ul > li.solution > ul {
  width: 200px;
  box-shadow: 0 0 5px rgba(0,0,0,.3);
}

.l-nav-global .in-nav-global > ul > li > ul > li {
  position: relative;
  background: #fff;
}
.l-nav-global .in-nav-global > ul > li > ul > li > a {
  position: relative;
  padding: 15px 20px 13px 20px;
  background: #fff;
  color: #222;
  line-height: 1.3;
}

.l-nav-global .in-nav-global > ul > li > ul > li.with-child > a::before {
  position: absolute;
  display: block;
  top: 50%;
  right: 10px;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  content: "";
  background: url(/assets/image/ico/ico_arrow-01.svg) no-repeat 0 0;
  background-size: 100% auto;
}

.l-nav-global .in-nav-global > ul > li > ul > li.is-active > a,
.l-nav-global .in-nav-global > ul > li > ul > li > a:hover {
  background: rgba(0,104,183,.07);
  color: #222;
}
.l-nav-global .in-nav-global > ul > li > ul > li.list-indent > a {
  width: 270px;
  padding-left: 50px;
}
.l-nav-global .in-nav-global > ul > li > ul > li:last-child {
  padding-bottom: 13px;
}

/* level-3 */

.l-nav-global .in-nav-global ul.level-3 {
  display: none;
  position: absolute;
  left: 100%;
  top: 0px;
  z-index: 30;
  background: #fff;
  box-shadow: 0 0 5px rgba(0,0,0,.3);
}
.l-nav-global .in-nav-global .with-child.to-left ul.level-3 {
  left: -100%;
}
.l-nav-global .in-nav-global ul.level-3.is-display {
  display: block;
}
.l-nav-global .in-nav-global ul.level-3 > li {
  min-width: 250px;
}
.l-nav-global .in-nav-global ul.level-3 > li > a {
  display: block;
  padding: 10px 20px;
  background: rgba(0,104,183,.07);
  color: #333;
  text-decoration: none;
}
.l-nav-global .in-nav-global ul.level-3 > li > a:hover {
  background-color: rgba(0,104,183,.15);
}
.l-nav-global .in-nav-global ul.level-3 li.li-2line {
  height: 62px;
}


/* スマホ ヘッダー
- - - - - - - - - - - - - - - - - - - - - - - - - - */

@media only screen and (max-width: 834px) {
  .l-header {
    height: 60px;
  }
  .l-header .c-logo {
    top: 10px;
    height: 40px;
  }
  .l-header .c-logo a {
    height: 100%;
  }
  .l-header .c-logo a img {
    height: 100%;
  }
}


/* スマホ グローバルナビ
- - - - - - - - - - - - - - - - - - - - - - - - - - */

@media only screen and (max-width: 834px) {
  .l-nav-global-mobile {
    display: none;
    position: fixed;
    top: 60px;
    left: 0;
    width: 100%;
    height: calc(100% - 60px);
    overflow-x: hidden;
    overflow-y: scroll;
    background: #fff;
    z-index: 10000;
  }
  .l-nav-global-mobile.is-active {
    display: block;
  }
  .l-nav-global-mobile .p-nav-global-mega {
    display: none;
  }
  .l-nav-global-mobile a.is-disabled {
    cursor: default;
  }

  .l-nav-global-mobile .in-nav-global a:link,
  .l-nav-global-mobile .in-nav-global a:visited {
    text-decoration: none;
  }
  .l-nav-global-mobile .in-nav-global a:hover,
  .l-nav-global-mobile .in-nav-global a:active {
    text-decoration: none;
  }

  .l-nav-global-mobile .in-nav-global a {
    display: block;
    padding: 10px;
  }

  .l-nav-global-mobile .in-nav-global ul.level-1 > li {
  }
  .l-nav-global-mobile .in-nav-global ul.level-1 > li > a {
    padding-left: 27px;
    padding-right: 27px;
    height: auto;
    font-size: 1.7rem;
    font-weight: bold;
    text-decoration: none;
  }
  .l-nav-global-mobile .in-nav-global ul.level-2 {
    display: none;
  }
  .l-nav-global-mobile .in-nav-global ul.level-2.is-display {
    display: block;
  }
  .l-nav-global-mobile .in-nav-global ul.level-2 > li {
  }
  .l-nav-global-mobile .in-nav-global ul.level-2 > li > a {
    padding-left: 40px;
  }
  .l-nav-global-mobile .in-nav-global ul.level-3 {
    display: none;
  }
  
  .l-nav-global-mobile .in-nav-global a br{display: none;}
} /* 834px */



/* サイドメニュー */

.l-sub .nav-ut-local h2.heading {
  padding:0;
}
.l-sub .nav-ut-local h2.heading a {
  color: #444;
  display: block;
  margin: 0;
  padding: 12px 3px 11px 23px;
  background: #D9E8F4;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.4;
  transition: background-color 0.4s;
}
.l-sub .nav-ut-local h2.heading a:hover {
  color: #444;
  background: #B7D2E5;
}

body.column-right-nav .l-sub {
  background-color: #fff;
}
.nav-ut-local ul.c-list-link.level-1 {
  background: #fff;
}
.nav-ut-local ul.c-list-link.level-1 > li {
  border-bottom: solid 1px #44598E;
}
.nav-ut-local ul.c-list-link.level-1 > li:last-child {
  border-bottom: solid 1px #44598E;
}
.nav-ut-local ul.c-list-link.level-2,
.nav-ut-local ul.c-list-link.level-3 {
  background-color: #f6f7f9;
}
.nav-ut-local ul.c-list-link.level-2 > li:first-child {
  border-top: solid 1px #bbb;
}
.nav-ut-local ul.c-list-link.level-3 > li:first-child {
  border-top: dotted 1px #ccc;
}
.nav-ut-local ul.c-list-link.level-3 > li {
  border-bottom: dotted 1px #ccc;
}
.nav-ut-local ul.c-list-link.level-2 > li > a,
.nav-ut-local ul.c-list-link.level-3 > li > a {
  background-color: #f6f7f9;
}
.nav-ut-local li a {
  background-color: #fff;
}
.nav-ut-local li a:hover,
.nav-ut-local ul.c-list-link.level-2 > li > a:hover,
.nav-ut-local ul.c-list-link.level-3 > li > a:hover {
  background-color: rgba(0,104,183,.08);
}
.nav-ut-local li a::after {
  position: absolute;
  top: 18px;
  left: 5px;
  display: block;
  width: 10px;
  height: 10px;
  content: "";
  background: none;
  background-size: 100% auto;
}
.l-sub .nav-ut-local li a.hit::after {
  background: url(/assets/image/ico/ico_menu-selected.svg) no-repeat;
}
.l-sub .nav-ut-local li a.with-child::before {
  position: absolute;
  top: 15px;
  right: 8px;
  display: block;
  width: 15px;
  height: 15px;
  content: "";
  background: url(/assets/image/ico/ico_menu-open.svg) no-repeat;
  background-size: 100% auto;
}
.l-sub .nav-ut-local li a.with-child.is-close::before {
  background: url(/assets/image/ico/ico_menu-close.svg) no-repeat;
  background-size: 100% auto;
}
.l-sub .nav-ut-local li a.with-child.is-close + .level-3,
.l-sub .nav-ut-local li a.with-child.is-close + .level-2 {
  display: none;
}
.l-sub .nav-ut-local li a.with-child.is-close + .level-3 > li:first-child,
.l-sub .nav-ut-local li a.with-child.is-close + .level-2 > li:first-child {
  border-top: solid 1px #44598E;
}


/* .l-main-title */

.l-main-title {
  background: linear-gradient(90deg, #e3eef7, #eef8fa);
  border: none;
}
.l-main-title:after {
  content:"";
  display:block;
  height:3px;
  width:100%;
  background: linear-gradient(90deg, #1670b7, #83cbd8);
}
.l-breadcrumb {
  padding-top: 0px;
  padding-bottom: 0px;
}
.l-breadcrumb .nav-ut-breadcrumb {
  color: #000;
}
body.column-medium .l-main {
  width: 750px;
}

/* .l-bottom */

.l-bottom {
  background-color: #6388A3;
}
.l-bottom a:link, .l-bottom a:visited {
  color: #ffffff;
  text-decoration: none;
}
.l-bottom a:hover, .in-footer a:hover {
  text-decoration: underline;
}

/* .l-footer */

.l-footer .in-footer {
  padding: 30px 0 15px 0;
}
.in-footer a:link, .in-footer a:visited {
  text-decoration: none;
}
.in-footer a:hover, .in-footer a:active {
  text-decoration: underline;
}
.in-footer .p-utility-full {
  margin-bottom:25px;
}
.in-footer .c-copyright {
  margin-top: 2px;
}


/* クッキーポリシー
- - - - - - - - - - - - - - - - - - - - - - - - - - */

.cookieinfo {
  position: fixed;
  left: 0px;
  right: 0px;
  height: auto;
  min-height: 21px;
  z-index: 2147483647;
  background: rgb(237, 242, 240) none repeat scroll 0% 0%;
  color: rgb(17, 17, 17);
  line-height: 21px;
  padding: 8px 18px;
  font-family: verdana, arial, sans-serif;
  font-size: 14px;
  text-align: left;
  bottom: 0px;
  opacity: 1;
}
.cookieinfo.is-display {
  display: none;
}
.cookieinfo .cookieinfo-close {
  float: right;
  display: block;
  padding: 5px 8px;
  min-width: 100px;
  margin-left: 5px;
  border-radius: 5px;
  cursor: pointer;
  color: rgb(241, 241, 241);
  background: rgb(0, 0, 153) none repeat scroll 0% 0%;
  text-align: center;
}
.cookieinfo a{
  text-decoration: none;
  color: rgb(0, 104, 183);
}


/* jsアラート
- - - - - - - - - - - - - - - - - - - - - - - - - - */

.js-alert {
  display: none;
  position: fixed;
  left: 0px;
  right: 0px;
  height: auto;
  min-height: 21px;
  z-index: 2147483647;
  background: rgb(237, 242, 240) none repeat scroll 0% 0%;
  color: rgb(17, 17, 17);
  line-height: 21px;
  padding: 8px 18px;
  font-family: verdana, arial, sans-serif;
  font-size: 14px;
  text-align: left;
  bottom: 0px;
  opacity: 1;
}
.no-js .js-alert {
  display: block;
}


/* topへ戻る
- - - - - - - - - - - - - - - - - - - - - - - - - - */
.u-go-pagetop {
  position: fixed;
  right: 15px;
  bottom: 15px;
  width: 50px;
  height: 50px;
  text-align: center;
  z-index: 9990;
}

.u-go-pagetop a {

  display: block;
  width: 100%;
  height: 100%;
  background: url("/assets/image/img/to-top-btn.svg") no-repeat center center;
  background-size: 100% auto;
  margin-right: 15px;
  opacity: .65;
  box-shadow: 0 0 8px rgba(0,0,0,.3);

}

.u-go-pagetop a:hover{opacity: 1;}


/* 検索枠
- - - - - - - - - - - - - - - - - - - - - - - - - - */
.google-search-pdf input{
  vertical-align: middle;
}
.google-search-pdf #SeachBox{
  border-top: solid 2px #82b5d9;
  border-bottom: solid 2px #82b5d9;
  border-left: solid 2px #82b5d9;
  border-right: none;
  width:calc(50% - 80px);
}
@media only screen and (max-width: 640px) {
.google-search-pdf{ clear: both;}
.google-search-pdf #SeachBox{ width:calc(80% - 80px); height: 30px;}
}
